package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWF691Data {

    private Map<String, Object> params;
    
    public MWF691Data(Map<String, Object> params) {
        this.params = params;
    }

    public Double rsPoplatekvyse() {
        return (Double) params.get("RS_POPLATEKVYSE");
    }

    public String rsMena() {
        return (String) params.get("RS_MENA");
    }

    public String rsPoplatekjednorazovyFlag() {
        return (String) params.get("RS_POPLATEKJEDNORAZOVY_FLAG");
    }

    public Long rsPoplatekKey() {
        return (Long) params.get("RS_POPLATEK_KEY");
    }

    public String rsPoplatektyp() {
        return (String) params.get("RS_POPLATEKTYP");
    } 

}
